{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc-toolset/gcc-toolset-14-libitm",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcc-toolset-14-libitm_installation",
            "desc": "测试gcc-toolset-14-libitm软件包是否能被成功安装"
        },
        {
            "name": "test_gcc-toolset-14-libitm_presence",
            "desc": "测试gcc-toolset-14-libitm软件包是否存在于系统中"
        },
        {
            "name": "test_gcc-toolset-14-libitm_removal",
            "desc": "测试gcc-toolset-14-libitm软件包是否能被成功卸载"
        }
    ]
}